uuid: 5b7445d1-e528-4b9f-8bc6-46a5d383ec25
langcode: en
status: true
dependencies:
  module:
    - color_field
    - menu_link_content
id: menu_link_content.field_sab_border_color
field_name: field_sab_border_color
entity_type: menu_link_content
type: color_field_type
settings:
  format: '#HEXHEX'
module: color_field
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
